﻿/*1280 and greater*/
/*
Set a max-width for the page.
Add a body background gradient.
*/

@media only screen and (min-width: 1280px) {
	header, #main_content, footer {
		max-width:1266px; /* 1280 - 7 - 7 */
		margin:0 auto;
	}
	
	#background_decorative {
	    display: block;
	    font-size: 1.21em;
	    font-weight: bold;
	    padding: 0px;
	    position: absolute;
	    width: 100%;
	    height: 46px;
	    z-index: 0;
	    top: 141px;
	    background: transparent url('../images/bg-top-horz-bar-1200.png') repeat-y center 0px;
	}	
	.rgba #background_decorative {
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 50%, rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 50%, rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 50%, rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 50%, rgba(255,255,255,0) 100%); /* W3C */
	}
	#navigation ul.cg-menu > li > a, #navigation ul.cg-menu > li > span {
		font-size: 17px;
		margin-left: 19px;
		margin-right: 16px;
	}
	#navigation .cg-menu li > ul {
	    left: 20px;
	    top: 50px;
	}
	#navigation li.static > .menu-item {
		font-size: 17px;
		margin-left: 18px;
		margin-right: 14px;
	}
	/*page tables*/
	.pageRow.cg-unitBanner {
		min-height: 171px;
	}
	/*end page tables*/
	/*tabs*/
	#SPTabs .tab-ms-displayInline a, #SPTabs .tab-ms-displayInline a:link, #SPTabs .tab-ms-displayInline a:visited, .tab-ms-displayInline a.tab-ms-srchnav-link-selected:hover {
	    font-size: 22px;
	    padding: 5px 15px;
	}
	#tbRightColumn #tabsContainer .tabContent { /*only provide max height on hp*/
		max-height: 300px;
	}
	#tabsContainer .tabContent.cg-tabTwitter {
		max-height: none;
	}
	/*end tabs*/
	
	/*hp small banners*/
	.cg-List-SmallBanner > li {
		display: inline-block;
		padding-right: 1%;
		width: 32.3%;
	}
	.smallBannerHome .cbs-largePictureImg {
	    max-height: 75px;
	    max-width: 100%;
	}
	/*end hp small banners*/


	/*article*/
	.cg-article-body.full-width {
		margin: 0px 200px; /*used to provide a gutter on sides of general article*/
	}
	/*end article*/

}